/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {

#header { width:480px; height:100px; }
#topnav { width:270px; }
#page { width:480px; }
#content { width:270px; }
#footer { width:480px; }
#btmnav { width:480px; }

}

/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px) {

#header { width:480px; height:100px; }
#topnav { width:270px; }
#page { width:480px; }
#content { width:270px; }
#footer { width:480px; }
#btmnav { width:480px; }

}

/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {

#header { width:320px; height:100px; }
#topnav { width:110px; }
#page { width:320px; }
#content { width:110px; }
#footer { width:320px; }
#btmnav { width:320px; }

}

/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {

#header { width:1024px; height:100px; }
#topnav { width:814px; }
#page { width:1024px; }
#content { width:814px; }
#footer { width:1024px; }
#btmnav { width:1024px; }

}

/* iPads (landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {

#header { width:1024px; height:100px; }
#topnav { width:814px; }
#page { width:1024px; }
#content { width:814px; }
#footer { width:1024px; }
#btmnav { width:1024px; }

}

/* iPads (portrait) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {

#header { width:1024px; height:100px; }
#topnav { width:814px; }
#page { width:1024px; }
#content { width:814px; }
#footer { width:1024px; }
#btmnav { width:1024px; }

}

/* Desktops and laptops ----------- */
@media only screen
and (min-width : 1224px) {

#header { width:1224px; height:100px; }
#topnav { width:1014px; }
#page { width:1224px; }
#content { width:1014px; }
#footer { width:1224px; }
#btmnav { width:1224px; }

}

/* Large screens ----------- */
@media only screen
and (min-width : 1824px) {

#header { width:1224px; height:100px; }
#topnav { width:1014px; }
#page { width:1224px; }
#content { width:1014px; }
#footer { width:1224px; }
#btmnav { width:1224px; }

}

/* iPhone 5 (portrait &amp; landscape)----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px) {

#header { width:560px; height:100px; }
#topnav { width:350px; }
#page { width:560px; }
#content { width:350px; }
#footer { width:560px; }
#btmnav { width:560px; }

}

/* iPhone 5 (landscape)----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : landscape) {

#header { width:560px; height:100px; }
#topnav { width:350px; }
#page { width:560px; }
#content { width:350px; }
#footer { width:560px; }
#btmnav { width:560px; }

}

/* iPhone 5 (portrait)----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : portrait) {

#header { width:560px; height:100px; }
#topnav { width:350px; }
#page { width:560px; }
#content { width:350px; }
#footer { width:560px; }
#btmnav { width:560px; }

}


body {
  margin: 20px;
  padding: 0;
  font-family: "Lucida Sans", Arial, Verdana, Sans Serif;
  font-size: 12px;
  color: #666666;
  scrollbar-3dlight-color:#dddddd;
  scrollbar-arrow-color:#420c01;
  scrollbar-darkshadow-Color:#dddddd;
  scrollbar-face-color:#c40011;
  scrollbar-track-color:#dddddd;
  scrollbar-highlight-color:#420c01;
  scrollbar-shadow-color:#420c01;
  background: #aaa;
}
img { border:0; }

#topnav {
  background: url(http://www.redcar.com.au/images/bannerbg.jpg) repeat-x;
}
#topnavmenu {
  margin-left:25px;
  height:20px;
}
#topnavmenu a.menuitem, #topnavmenu a.menuitem:link, #topnavmenu a.menuitem:visited {
  font-family: "Lucida Console", Arial, Verdana, Sans Serif;
  font-size:10px;
  text-transform:uppercase;
  float:left;
  display:block;
  width:74px;
  height:20px;
  color:#fff;
  text-decoration:none;
  text-align:center;
  line-height:20px;
  margin-right:10px;
}
#topnavmenu a.menuitem:hover {
  background:#fff;
  color: #000;
}
#topnavmenu:after{ content: "."; display: block; height: 0; clear: both; visibility:hidden;}
#page {
  margin: 0;
  padding: 0;
  font-size: 12px;
  background:#000;
}
#leftimage {
  margin:20px 0 0 20px;
}
#leftnav {
  width:210px;
}
#leftnavmenu {
  margin:20px 0 0 20px;
  height:20px;
}
#leftnavmenu a.menuitem, #leftnavmenu a.menuitem:link, #leftnavmenu a.menuitem:visited {
  font-family: "Lucida Console", Arial, Verdana, Sans Serif;
  font-size:10px;
  text-transform:uppercase;
  display:block;
  width:190px;
  height:20px;
  background:#babcbb;
  color:#000;
  text-decoration:none;
  text-align:left;
  line-height:20px;
  margin-bottom:2px;
}
#leftnavmenu a.menuitem:hover {
  background:#fff;
  color: #000;
}
#leftnavmenu:after{ content: "."; display: block; height: 0; clear: both; visibility:hidden;}
#leftnavmenu .menuitem span { margin-left:16px; }

#content h1 { font-weight:normal; margin:20px 0 15px 0; color:#c40011; font-size:24px; }
#content .title { font-size:14px; color:#babcbb; }
#content p { margin:10px 20px 15px 0; color:#babcbb; font-weight:normal; font-size:12px; }
#content b { color:#fff; font-weight:normal; }
#content a:link,#content a:visited { color:#c40011; text-decoration:none; }
#content a:hover { color:#c40011; text-decoration:underline; }
#btmnav { background:#000; }
#pagelinks {
  font-family: "Lucida Console", Arial, Verdana, Sans Serif;
  font-size:10px;
  text-transform:uppercase;
  padding:20px;
}
#pagelinks a:link, #pagelinks a:visited { color: #c40011; text-decoration: none; }
#pagelinks a:hover { color: #fff; text-decoration: none; }
#pagenav {
  font-size:10px;
  text-transform:uppercase;
  padding:20px;
  text-align:right;
}
#pagenav a:link, #pagenav a:visited { color: #c40011; text-decoration: none; }
#pagenav a:hover { color: #fff; text-decoration: none; }
#footer {
  margin-top: 20px;
  color: #000;
  font-family: "Lucida Console", Arial, Verdana, Sans Serif;
  font-size:10px;
  text-transform:uppercase;
  text-align: center;
}
#footer td {font-size:10px; color:#000; }
#footer a:link, #footer a:visited { color: #000; text-decoration: none; }
#footer a:hover { color: #c40011; text-decoration: none; }

#icon_motor-sports { padding-bottom:20px; }
#icon_motor-sports a {
  display: block;
  width: 190px;
  height: 140px;
  background: url(http://www.redcar.com.au/images/thumb_motor_sports.jpg) 0 0 no-repeat;
  text-decoration: none;
  font-size: 11px;
  color: #ffffff;
}
#icon_motor-sports a:hover { background-position: -190px 0; }
#icon_cars { padding-bottom:20px; }
#icon_cars a {
  display: block;
  width: 190px;
  height: 140px;
  background: url(http://www.redcar.com.au/images/thumb_cars.jpg) 0 0 no-repeat;
  text-decoration: none;
  font-size: 11px;
  color: #ffffff;
}
#icon_cars a:hover { background-position: -190px 0; }
#icon_car-sales { padding-bottom:20px; }
#icon_car-sales a {
  display: block;
  width: 190px;
  height: 140px;
  background: url(http://www.redcar.com.au/images/thumb_car_sales.jpg) 0 0 no-repeat;
  text-decoration: none;
  font-size: 11px;
  color: #ffffff;
}
#icon_car-sales a:hover { background-position: -190px 0; }
#icon_car-repairs { padding-bottom:20px; }
#icon_car-repairs a {
  display: block;
  width: 190px;
  height: 140px;
  background: url(http://www.redcar.com.au/images/thumb_car_repairs.jpg) 0 0 no-repeat;
  text-decoration: none;
  font-size: 11px;
  color: #ffffff;
}
#icon_car-repairs a:hover { background-position: -190px 0; }
#icon_finance-insurance { padding-bottom:20px; }
#icon_finance-insurance a {
  display: block;
  width: 190px;
  height: 140px;
  background: url(http://www.redcar.com.au/images/thumb_finance_insurance.jpg) 0 0 no-repeat;
  text-decoration: none;
  font-size: 11px;
  color: #ffffff;
}
#icon_finance-insurance a:hover { background-position: -190px 0; }
#icon_car-parts { padding-bottom:20px; }
#icon_car-parts a {
  display: block;
  width: 190px;
  height: 140px;
  background: url(http://www.redcar.com.au/images/thumb_car_parts.jpg) 0 0 no-repeat;
  text-decoration: none;
  font-size: 11px;
  color: #ffffff;
}
#icon_car-parts a:hover { background-position: -190px 0; }

.subcat { 
  font-size:14px;
  font-family: "Lucida Sans", Arial, Verdana, Sans Serif;
  color: #666666; 
}
.subcat a, .subcat a:visited { color: #babcbb; text-decoration: none; }
.subcat a:hover { color: #fff; text-decoration: underline; }
.subcat h1 {
  font-size: 16px;
  text-transform:uppercase;
  font-weight: bold;
  color: #c40011;
  padding: 5px 0px 5px 0px;
  margin: 0;
}
.subcat h1 a, .subcat h1 a:visited { color: #c40011; text-decoration: none; }
.subcat h1 a:hover { color: #fff; text-decoration: none; }

.adbox_w { margin:0; }
.adbox_t { margin:0; }
.adsponsor { font-size:11px; color:#babcbb; }
#content .ad { margin:10px 20px 15px 0; }
#content .adtitle a:link, #content .adtitle a:visited { font-size:12px; font-weight: bold; color: #fff; text-decoration: none; }
#content .adtitle a:hover { color: #fff; text-decoration: underline; }
#content .adtext a:link, #content .adtext a:visited { font-size:11px; font-weight:normal; color: #babcbb; text-decoration: none; }
#content .adtext a:hover { color: #babcbb; text-decoration: none; }
#content .adurl a:link, #content .adurl a:visited { font-size:11px; font-weight:normal; color: #d00; text-decoration: none; }
#content .adurl a:hover { color: #d00; text-decoration: underline; }
.ad { margin:10px 20px 15px 0; }
.adbox_t .ad { margin:15px 20px 20px 0; }
.adtitle a:link, .adtitle a:visited { font-size:12px; font-weight: bold; color: #fff; text-decoration: none; }
.adtitle a:hover { color: #fff; text-decoration: underline; }
.adtext a:link, .adtext a:visited { font-size:11px; font-weight:normal; color: #babcbb; text-decoration: none; }
.adtext a:hover { color: #babcbb; text-decoration: none; }
.adurl a:link, .adurl a:visited { font-size:11px; font-weight:normal; color: #d00; text-decoration: none; }
.adurl a:hover { color: #d00; text-decoration: underline; }
.adthumb { float:left; margin:0 10px 0 0; }
.adthumb a img, .adthumb a img:visited { border:1px solid #666; padding:1px; }
.adthumb a img:hover { border:1px solid #999; }

